﻿/* Fuente regular */
@font-face {
    font-family: 'Nunito';
    src: url('../fuentes/Nunito-Regular.woff2') format('woff2'), 
         url('../fuentes/Nunito-Regular.woff') format('woff'), 
        |url('../fuentes/Nunito-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

/* Fuente en negrita (Bold) */
@font-face {
    font-family: 'Nunito';
    src: url('../fuentes/Nunito-Bold.woff2') format('woff2'), 
         url('../fuentes/Nunito-Bold.woff') format('woff'), 
         url('../fuentes/Nunito-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

/* Fuente ligera (Light) */
@font-face {
    font-family: 'Nunito';
    src: url('../fuentes/Nunito-Light.woff2') format('woff2'), 
         url('../fuentes/Nunito-Light.woff') format('woff'), 
         url('../fuentes/Nunito-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

/* Fuente semi negrita (SemiBold) */
@font-face {
    font-family: 'Nunito';
    src: url('../fuentes/Nunito-SemiBold.woff2') format('woff2'), 
         url('../fuentes/Nunito-SemiBold.woff') format('woff'), 
         url('../fuentes/Nunito-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
